
#vZoomMagnifier, #vZoomArea {
	border: 1px solid #c1c1c1;
}
#vZoomMagnifier {
	cursor: pointer;
	overflow: hidden;
	/*opacity: 0.50;
	background: #CCCCCC;
	filter: alpha(opacity=50);*/
}
#vZoomArea {
	width: 200px;
	height: 200px;
}

#vZoomTransparentOverlay {
	opacity: 0.50;
	background: #cccccc;
	filter: alpha(opacity=50);
	cursor: pointer;
}
#vZoomLoadingArea {
	cursor: pointer;
}
/*
     FILE ARCHIVED ON 18:33:57 Sep 28, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:09:15 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.758
  exclusion.robots: 0.087
  exclusion.robots.policy: 0.07
  esindex: 0.013
  cdx.remote: 5.668
  LoadShardBlock: 55.5 (3)
  PetaboxLoader3.datanode: 65.388 (5)
  PetaboxLoader3.resolve: 816.029 (3)
  load_resource: 880.423 (2)
*/